# エンジン起動に最低限必要なデータ

# USERテーブル
INSERT INTO USER VALUES('admin', 'administrator', '', '3ZRwlSi7HIPQjzCI1AQ/R0KJH08=', '');
INSERT INTO USER VALUES('MAIL', 'ToolAgent', 'Mail', 'K77s4IQPFb1agF0aDZUOaWnxGkc=', '');
INSERT INTO USER VALUES('SCRIPTING', 'ToolAgent', 'Scripting', 'nfZQM6hRXAKA5wrppZgh69kBDlM=', '');
INSERT INTO USER VALUES('SYSTEM_COMMAND', 'ToolAgent', 'System Command', 'k3AIOzjwzptHifrSgdYB5DS6rT0=', '');
INSERT INTO USER VALUES('__SYSTEM__', 'NAUTICA', 'SYSTEM', '624AAMXup8AUtBNtJg2vX5jgGwc=', '');

# ROLEテーブル
INSERT INTO ROLE VALUES('admin', 'admin');
INSERT INTO ROLE VALUES('system', 'system');

# USERROLEMAPテーブル
INSERT INTO USERROLEMAP VALUES('admin', 'admin');
INSERT INTO USERROLEMAP VALUES('system', 'MAIL');
INSERT INTO USERROLEMAP VALUES('system', 'SCRIPTING');
INSERT INTO USERROLEMAP VALUES('system', 'SYSTEM_COMMAND');
